package info.johannesgruber.jgnash.plugin.csvimport;

import java.math.BigDecimal;
import java.util.Date;

import jgnash.engine.Account;

public class CsvRecord {
	
	private Date bookingDate;
	
	private String memo;
	
	private BigDecimal amount;
	
	private Account account;

	public Date getBookingDate() {
		return bookingDate;
	}

	public void setBookingDate(Date bookingDate) {
		this.bookingDate = bookingDate;
	}

	public String getMemo() {
		return memo;
	}

	public void setMemo(String memo) {
		this.memo = memo;
	}

	public BigDecimal getAmount() {
		return amount;
	}

	public void setAmount(BigDecimal amount) {
		this.amount = amount;
	}

	public Account getAccount() {
		return account;
	}

	public void setAccount(Account account) {
		this.account = account;
	}
}
